<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Próximamente</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Ainsley</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Lacey</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">Nivel 80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">Solicitar foto</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">Obtener más</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Enviar</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Obtener más</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Gratis:10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">Ver</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">Recibir</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Condición</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">Cualquiera de los siguientes métodos puede desbloquearlo.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Gasta {coin=100} Monedas para obtener [color=#FDFD78]{num=10}[/color] Envíos Gratis</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Mira un anuncio para obtener [color=#FDFD78]{num=10}[/color] envíos gratis</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Mensaje</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Solicitar Vídeo</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Lacey</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Beatrice</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Selecciona al asistente
con quien quieres chatear</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">No, gracias</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Mensaje insuficiente</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Recarga 10 mensajes cada día</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Desbloquear </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">Hola, mi amor. ¿Qué tal </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">HOLA, mi amor. ¿Qué tal salir a HHout H?</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">Desbloquear 130</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Álbum</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">Imágenes más atractivas</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">Descargar</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">Gratis</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Gratis</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">Desbloqueo VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">Desbloqueo VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">Desbloqueo VIP</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Gratis</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">Continuar</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">En Vivo</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Disfruta del baile sexy</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Álbumes
Secretos</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">NV.{lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Tarea</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Desbloquear</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Descargar</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Descargar</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Desbloquear</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">Club
VIP</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Desbloquear</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Extra</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">nivel 1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">Reiniciar</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12D 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">nivel </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Nivel especial</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">¡Felicidades!</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">Desafío fallido</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">Nuevo</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">Suscríbete para disfrutar de descargas gratuitas.</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">Desbloquear nivel especial</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">Desbloquear</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">Nivel</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">Club VIP</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">Acceso Gratis</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Actualizar</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">Tienes {num=999} anuncios</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Regalo de Lujo</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Necesitas {num=10} anuncios</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">Puedes canjear monedas según
la cantidad de anuncios que hayas visto</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">Pase para saltar anuncios
de {time=10} horas</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Necesitas {num=10} anuncios</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Paquete para eliminar anuncios</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">Suscribirse</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 días</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 días</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 días</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 días</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Desbloquear nivel {num=20}</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Desbloquear nivel {num=20}</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Desbloquear nivel {num=20}</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">Elige cualquier suscripción para disfrutar de las funciones complementarias del álbum en vivo.</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">Asistente</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">¿Necesitas mis servicios?</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Desbloquear nivel {num=20}</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">Condición</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">Suscripción exitosa</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">Suscribirse</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">Gastando [color=#FDFD78]{coin=100} [/color] monedas de oro</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">Completar con éxito {lv=10}
niveles en el juego</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">Cualquiera de los siguientes métodos puede desbloquearlo.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">Jugar</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 días</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 días</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 días</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 días</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Suscripción
anual</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Suscripción
Semanal</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Suscripción
Mensual</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Suscripción
anual</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">privacidad</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">Suscribirse</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389.00/365 días</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">Te has suscrito</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Política de privacidad</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Términos de uso</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">Términos de suscripción</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">Esta es una suscripción con renovación automática para Este Juego. El pago se cargará en la Cuenta de la Tienda al confirmar la compra. Las suscripciones (semanal, mensual, anual) se renuevan automáticamente a menos que la renovación automática se desactive al menos 24 horas antes del final del período. La cuenta se cargará por la renovación dentro de las 24 horas anteriores al final del período actual, e identificará el costo de la renovación. El usuario puede gestionar la suscripción y desactivar la renovación automática desde la Configuración de su Cuenta tras la compra. Cualquier parte no utilizada del período de prueba gratuito, si se ofrece, se perderá cuando el usuario compre una suscripción a dicha publicación, cuando corresponda.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Tu nivel VIP:</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Platino</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Oro</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Diamante</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Platino</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">Ninguno</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Esp</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Álbumes</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Desbloquear nivel especial</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Desbloquear</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Nivel</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">Club VIP</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Acceso Gratis</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Suscríbete para disfrutar de descargas gratuitas.</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">En Vivo</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Suscríbete para disfrutar de descargas gratuitas.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">En Vivo</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Gratis</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">Gratis</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Gratis</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} ANUNCIOS</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Recibir</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Suscríbete para disfrutar de descargas gratuitas.</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">POPULAR</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Ver anuncio</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} anuncios</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">Recibir</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Dificultad reducida en todos los niveles</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Necesitas {num=10} anuncios</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Tienes {num=3} anuncios</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">Todos los niveles son más fáciles ahora</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">Dificultad reducida</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">Añadir 1 caja para todos los niveles</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Recibir</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Comprar (${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">Asistente</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Reclamar x{bet=2}</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Reclamar</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">Reclamo múltiple</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">Reclamar</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">Restaurar compras</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">Reclamar </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">Actualizar</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Reclamar</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  Días
Recompensa</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Registro</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Ver anuncio</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Recibir</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] ha suscrito [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] ha suscrito [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Inicia sesión de nuevo</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">La conexión de red es anómala. Por favor, inicia sesión de nuevo.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">CONSEJOS</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">¡Bienvenido a Gem Crush Epic!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Estimado Jugador,
          Hemos preparado 50 Monedas para ti, las cuales ya han sido acreditadas directamente en tu cuenta. ¡Disfruta del juego!</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">Sin correo electrónico</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Retirar</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">Reiniciar</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">¡Felicidades! [color=#cebc4f]{0}[/color] retiró [color=#9bea3e]{1} [/color]dólares {2}</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Los retiros se pueden realizar a partir del nivel x</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">¡Felicidades!</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Desafío fallido</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">Mira un anuncio para
obtener el doble de dinero</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">Más fácil</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Pase
maestro</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Salir</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Actualizar</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Actualizar</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Eliminar</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Deshacer</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Eliminar</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Deshacer</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Actualizar</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Ajustes</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Nivel {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">NIVEL 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">No, gracias</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Mira un anuncio para obtener [color=#ff5235][size=60]{count=0} [/size][/color] monedas</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Recompensas de la suerte</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Cargando...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">Nivel 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">JUGAR</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">Tienda
de oro</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">Recompensa
de 7 días</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">Giro
Bonificación</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Nv.1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">Pase
maestro</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Reclamar </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">Recibes</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Jugador001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">depurar</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">Al tocar cualquier botón de inicio de sesión, aceptas los 
[color=#55ffd9][url=link_href][size=43]Términos de servicio[/size][/url][/color] y la [color=#55ffd9][url=link_href1][size=43]Política de privacidad[/size][/url][/color]</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">prueba de anuncio</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">prueba de error</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Conectando a ambos jugadores... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Tómate un descanso</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Eliminar anuncios</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Anuncios necesarios: {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">Tienes {num=999} anuncios</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Pase maestro</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">Más Recompensas</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">Reclamar</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Activar</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Elimina fichas para alcanzar
el siguiente nivel, una ficha por un punto</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">Pase maestro</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">GRATIS</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">PREMIUM</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12D 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Con licencia Creative Commons: Atribución 3.0
http://creativecommons.org/licenses/by/3.0/
Música promocionada por https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Política de privacidad</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">contenido</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">DESHACER</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">No, gracias</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Resurrección</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">¿Resurrección?</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Reorganiza todos los bloques, tasa de éxito +230%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Elimina 3 obstáculos y desbloquea el 75% del espacio de la cuadrícula</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Restaura 1 movimiento, se guardan el 100% de los recursos</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Reorganiza todos los bloques, tasa de éxito +230%</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Actualizar</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Eliminar</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Actualizar</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Deshacer</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Recompensa</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Volver al inicio</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Política de privacidad</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Términos de uso</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Contáctanos</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Sitio Web Oficial</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Restaurar compras</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Idioma</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Jugador</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Ingresa tu nombre</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Idioma</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Confirmar</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Editar mi avatar</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Música</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Versión:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">Ajustes</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">Día {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">RECOMPENSAS
DE 7 DÍAS</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">CORREO</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">CORREO</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">PRINCIPAL</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">PRINCIPAL</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPCIONES</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPCIONES</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">INICIAR SESIÓN</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">INICIAR SESIÓN</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Recoger</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">Pasando</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Tiempo</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Vistas de anuncios</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">Emparejar 10 veces</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Logro</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Mira un anuncio para obtener múltiples monedas</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Recompensa</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">Anomalía de red</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Error de red. Reintentando...</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Ir</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">¡Desbloqueado!</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">¡Felicidades por desbloquear con éxito la función en vivo! ¡Disfrútala a tu gusto!</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Girar</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Giro Gratis</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Límite diario alcanzado</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Girar</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Giros restantes: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Ver anuncio</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">APAGADO</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Recompensas Diarias</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Necesitas {num=5} anuncios</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Válido por {num=1} horas</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">Tienes: {ads=9999} ANUNCIOS</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Ver anuncio</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">TIENDA</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">suscrito</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Registro</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Mira un anuncio para obtener el doble de dinero</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">Recuperar</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">Recuperar</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Ver anuncio</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Recibir</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">Anuncios del propietario: 0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">Necesitas 3 anuncios</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Compra el paquete de regalo y recibe una bonificación de tres días</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Recibir</string>
</resources>